<?php
namespace Projet;
include('espacio_nombres.php');
// Muestra el espacio de nombres actual.
echo 'Espacio de nomrbes actual = ', __NAMESPACE__,'<br />';
\Biblioteca\miFuncion(); //Llamada al namespace Biblioteca raíz
echo \Biblioteca\PI."<br />";
$gato = new \Biblioteca\Animal();
$gato->setColor("negro");
echo "El color del gato es:".$gato->getColor();

?>
